@charset "UTF-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

a img { border: padding: 5px; } 

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
	font-family: "Lucida Sans", sans-serif;
}

.noshow {
  padding: 0px;
}

.noshow_1 {
  padding: 0px;
}

.smallOnly {
visibility: hidden;
display: none;}

.smallOnly2 {
visibility: hidden;
display: none;}

.header {
	padding-left: 5%;
}

.error_message {
	background-color: #036;
	padding: 10px;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 610px;
	margin: auto;
	border-radius: 25px;
}

.flex-container > div {
  width: 40%;
  height: auto;
  padding: 5px;
  margin: 10px;
  text-align: center;
}


table, td, th {
  border: 1px solid grey;
}

table {
  border-collapse: collapse;
  width: 100%;
  max-width: 610px;
  margin: auto;
}

td {
  width: 100px;
  height: 100px;
  vertical-align: top;
  text-align: left;
  margin-bottom: 5px;
  font-size:14px;
  color: #777;
  padding: 5px;
  vertical-align: top;
  border-top: 5px solid grey;
  }

.menu {
	text-align: center;
	}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
	padding: 8px;
	margin-bottom: 7px;
	color: #FFFFFF;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}


.aside {
	padding: 15px;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.responsive_small {
  max-width: 100%;
  height: auto;
}

.responsive {
  width: 100%;
  height: auto;
}

.responsive_half {
  width: 50%;
  height: auto;
}

.text-centre {
	text-align:center;
	max-width: 610px;
	margin: auto;
	display: block;
}

.text_page {
	max-width: 610px;
	margin: auto;
	display: block;
}

.image_caption {
	max-width: 400px;
	margin: auto;
	font-size: small;
}

.footer {
  text-align: center;
  font-size: 12px;
  padding: 15px;
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

/* If the screen size is 900px wide or less, hide the element */
@media only screen and (max-width: 1024px) {
  div.noshow {
    display: none;
  }
}

/* If the screen size is 10204px wide or greater, fix the element */

@media only screen and (min-width: 1024px) {
  .fixed {
  position: sticky;
  }
}

/* If the screen size is 600px wide or less, hide the element */
@media only screen and (max-width: 600px) {
  div.noshow_1 {
    display: none;
  }
}


/* for small screens, only execute in if statement */   
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.smallOnly {
    visibility:visible!important;
    display:block!important;
}}

/* for small screens, only execute in if statement */   
@media only screen and (min-width : 320px) and (max-width : 600px) {
.smallOnly2 {
    visibility:visible!important;
    display:block!important;
}}

h2 {
  color: white;
  text-align: Left;
  padding: 0 0 20px 0;
}

.red {
	color: red;
}

h3 {
  color: #FFF;
  text-align: Left;
  padding: 0 0 20px 0;
}

body {
	background-image: url(../images/indigo.gif);
}

.warning {
	color: red;
}

body,td,th {
	color: #FFF;
}
a:link {
	color: #FF0;
	text-decoration:none;
}
a:visited {
	color: #FF0;
	text-decoration: none;
	}

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow: scroll!important;
	-webkit-overflow-scrolling: touch !important;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media screen and (max-height: 450px) {
   .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

/* Adds a scroll back to the top button */

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 80%;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: red;
}

/* Adds realtive positioning for the ayu in the header*/

.relative1 {
  position: relative;
  flex-wrap: wrap;
  left: 28%;
  top: 50px;
}

.relative2 {
  position: relative;
  flex-wrap: wrap;
  left: 37%;
  top: 60px;
}

.relative3 {
  position: relative;
  flex-wrap: wrap;
  left: 46%;
  top: 40px;
}

.relative4 {
  position: relative;
  flex-wrap: wrap;
  left: 57%;
  top: 65px;
}

.relative5 {
  position: relative;
  flex-wrap: wrap;
  left: 55%;
  top: 98px;
}
